@charset "utf-8";

/* Slider ----------------------------------------- */

.swiper-slide {
	width: 1240px;
	height: 500px;
}

.swiper-slide a {
	display: block;
}

.topSlider {
	overflow: hidden;
	position: relative;
	padding: 0 0 32px;
}

.topSlider .swiper-pagination {
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
}

.swiper-pagination-bullet {
 width:16px;
 height:16px;
 border: 1px solid #707070;
 background: #ffffff;
 opacity: 1;
 margin: 0 4px;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
	opacity: 1;
	background: #c8c8c8;
}

.topSlider-logo {
	position: absolute;
	top: 0;
	left: 50%;
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: calc(100% - 32px);
	padding: 0 50px;
	transform: translateX(-50%);
	z-index: 1;
}

/* ご挨拶 */
section#aboutus {
	padding: 60px 20px 80px;
}

section#aboutus .sectionInr {
}

section#aboutus .sectionInr h2 {
	margin-bottom: 0;
}

section#aboutus .sectionInr h2 img {
	width: 100%;
	max-width: 520px;
	height: auto;
}

/* 選ばれる理由 */
section#reason {
	background: #ffffff;
}

section#reason h2 {
	font-size: 4.0rem;
	font-weight: bold;
}

section#reason div.strength {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

section#reason div.strength > div {
	padding: 5%;
	border: 3px solid #15588e;
	border-radius: 20px;
	background: #ffffff;
}

section#reason div.strength > div.itemClm01 {
	flex-basis: 100%;
	max-width: 100%;
}

section#reason div.strength > div.itemClm02 {
	flex-basis: 48.96%;
	max-width: 48.96%;
	margin-top: 2.08%;
	padding-bottom: 22.6%;
}

section#reason div.strength > div.itemClm02.speed {
	background: url("../images/top_reason_speed.png") center bottom no-repeat;
	background-size: contain;
}
section#reason div.strength > div.itemClm02.needs {
	background: url("../images/top_reason_needs.png") center bottom no-repeat;
	background-size: contain;
}
section#reason div.strength > div h3 {
	display: flex;
	align-items: center;
	border-bottom: 2px solid #15588e;
	margin: 0 0 .5em;
	padding: 0 0 .75em;
	text-align: left;
	line-height: 1.3;
	font-size: 3.0rem;
	font-weight: bold;
	color: #15588e;
}

section#reason div.strength > div h3::before {
	content: "";
	flex-shrink: 0;
	flex-basis: 100px;
	max-width: 100px;
	height: 100px;
	margin-right: 14px;
	background: url("../images/top_reason_icon.png") center center no-repeat;
	background-size: contain;
}

section#reason div.strength > div.itemClm01 h3::before {
	margin-right: 36px;
}

section#reason div.strength > div p {
	margin-bottom: 1.5em;
}

/* モノづくり */
section#technologies {
	position: relative;
	background: url("../images/top_tec_bg.jpg") center center no-repeat;
	background-size: cover;
}

section#technologies::before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.7);
}

section#technologies .sectionInr {
	position: relative;
	z-index: 1;
}

section#technologies h2 {
	font-size: 4.0rem;
	font-weight: bold;
	color: #FFFFFF;
}

section#technologies ul {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}

section#technologies ul li {
	position: relative;
	flex-basis: 48.96%;
	max-width: 48.96%;
	aspect-ratio: 16/9;
	border-radius: 10px;
	background-color: #000000;
}

section#technologies ul li iframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

/* コンテンツ */
section#siteContent {
}

section#siteContent .sectionInr {
}

section#siteContent h2 {
	font-size: 4.0rem;
	font-weight: bold;
}

section#siteContent ul {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}

section#siteContent ul li {
	flex-basis: 48.96%;
	max-width: 48.96%;
}

section#siteContent ul li a {
	display: block;
	padding: 10.215% 23.405%;
	border: 4px solid #ffffff;
	border-radius: 20px;
	text-align: center;
}

section#siteContent ul li.btnProduct a {
	background: url("../images/top_btnbg_product.jpg") center center no-repeat;
	background-size: cover;
}

section#siteContent ul li.btnCompany a {
	background: url("../images/top_btnbg_company.jpg") center center no-repeat;
	background-size: cover;
}

@media only screen and (max-width: 768px) {

/* ご挨拶 */
section#aboutus {
	padding: 40px 20px 60px;
}

/* 選ばれる理由 */
section#reason h2 {
	font-size: 3.8rem;
}

section#reason div.strength > div h3 {
	font-size: 2.8rem;
}

section#reason div.strength > div h3::before {
	flex-basis: 70px;
	max-width: 70px;
	height: 70px;
}

section#reason div.strength > div.itemClm01 h3::before {
	margin-right: 24px;
}

section#reason div.strength > div.itemClm02 h3 br {
	display: none;
}

/* モノづくり */
section#technologies h2 {
	font-size: 3.8rem;
}

/* コンテンツ */
section#siteContent h2 {
	font-size: 3.8rem;
}

section#siteContent ul li a {
	display: block;
	padding: 6.81% 15.62%;
	border: 2px solid #ffffff;
	border-radius: 20px;
	text-align: center;
}

}

@media only screen and (max-width: 480px) {
/* 選ばれる理由 */
section#reason h2 {
	font-size: 3.6rem;
}

section#reason div.strength > div {
	padding: 5%;
	border: 3px solid #15588e;
	border-radius: 20px;
	background: #ffffff;
}

section#reason div.strength > div.itemClm01 {
	flex-basis: 100%;
	max-width: 100%;
}

section#reason div.strength > div.itemClm02 {
	flex-basis: 100%;
	max-width: 100%;
	margin-top: 20px;
}

section#reason div.strength > div.itemClm02.speed {
	padding-bottom: 34.25%;
	background-size: 75% auto;
}
section#reason div.strength > div.itemClm02.needs {
	padding-bottom: 40.25%;
	background-size: 75% auto;
}
section#reason div.strength > div h3 {
	font-size: 2.6rem;
}
section#reason div.strength > div h3 br {
	display: none;
}

section#reason div.strength > div h3::before {
	flex-basis: 60px;
	max-width: 60px;
	height: 60px;
	margin-right: 12px;
}

section#reason div.strength > div.itemClm01 h3::before {
	margin-right: 12px;
}

/* モノづくり */
section#technologies h2 {
	font-size: 3.6rem;
}

/* コンテンツ */
section#siteContent h2 {
	font-size: 3.6rem;
}

}
